manifestVersion: 1.1
id: firefly-iii-importer
category: finance
name: Firefly III Importer
version: "2.3.2"
tagline: Импортируйте свои транзакции в Firefly III.
description: >-
  Firefly III — менеджер ваших личных финансов. Импортер данных создан, чтобы помочь вам импортировать транзакции в Firefly III. Он отделен от Firefly III по соображениям безопасности и обслуживания.
  
  
  Импортер данных не подключается к вашему банку напрямую. Вместо этого он использует Nordigen и SaltEdge для подключения к более чем 6000 банкам по всему миру. Эти услуги бесплатны для пользователей Firefly III, но требуют регистрации. Имейте в виду, что эти службы имеют собственную политику конфиденциальности и использования данных.
  
  
  Импортер данных может импортировать файлы CSV, которые вы скачали из своего банка.
  
  
  Импортер данных можно запустить один раз для массового импорта. Вы также можете запускать его регулярно, чтобы быть в курсе новых транзакций.
developer: Firefly III
website: https://www.firefly-iii.org/
dependencies:
  - firefly-iii
repo: https://github.com/firefly-iii/data-importer
support: https://docs.firefly-iii.org/references/data-importer/json/
port: 30010
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
releaseNotes: >-
  ⚠️ Некоторые изменения в этой версии могут привести к дублированию транзакций из-за изменений в процедурах обработки данных.
  
  
  В этом выпуске добавлена поддержка новых токенов доступа UUID и исправлено несколько проблем:
    - Добавлена поддержка новых токенов доступа UUID, используемых Firefly III v6.6.0 и более поздних версий.
    - Исправлена ошибка включения обнаружения дубликатов банковских операций из-за идентификаторов учетных записей, привязанных к сеансу.
    - Исправлен импорт GoCardless, не отправлявший уведомления об ошибках по истечении срока действия EUA.
    - Исправлены проблемы с включением импортера банковских операций при указании диапазонов дат.
    - Исправлена ошибка «Невозможно изменить информацию заголовка» в конечной точке автозагрузки.
    - Исправлены запросы SimpleFIN диапазона дат, превышающие 90 дней, которые не были правильно разбиты на части.
    - Исправлены проблемы с аутентификацией OAuth в импортере.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/firefly-iii/data-importer/releases.
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/pull/948
